.bottom-rounded {
	border-radius: 0 0 4px 4px;
}

.ink-navigation ul.menu.bottom-rounded.horizontal li:first-child {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 4px;
border-top-left-radius: 0;
}

.top-rounded {
	border-radius: 4px 4px 0 0;
}

.ink-navigation ul.menu.top-rounded.horizontal li:first-child {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
border-top-left-radius: 4px;
}

.hover-fix-right:hover, .active.hover-fix-right {
	border-radius: 0 0 4px 0 ;
}

.hover-fix-left:hover, .active.hover-fix-left {
	border-radius: 0 0 0 4px ;
}

.jumbotron {
	padding: 30px;
	border-radius: 4px;
	background: rgb(163,163,163); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(163,163,163,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,163,163,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(163,163,163,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(163,163,163,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(163,163,163,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(163,163,163,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.jumbotron2 {
	padding: 30px;
	border-radius: 4px;
	background: lightgray; /* Old browsers */
	border: solid 1px #BBB;
}

.content-justify {
text-align: justify;
}

#dl {margin: .5em;}

.box {
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 3px 0 #dddddd;
  -moz-box-shadow: 0 2px 3px 0 #dddddd;
  box-shadow: 0 2px 3px 0 #dddddd;
  border: 1px solid #BBB;
  background-color: #FFF;
  padding: 1em;
}

footer {
    background-color: rgba(0,0,0,0);
    border: none;
}

.hidden {
    display: none;
}